IMG{border:0px;}
@font-face{font-family:'Shiri';font-style:normal;font-weight:0;src:url(shiriFont/shiriboldwebfont.eot);src:url(shiriFont/shiriboldwebfont.eot?#iefix) format('embedded-opentype'),
url(shiriFont/shiriboldwebfont.woff) format('woff'),
url(shiriFont/shiriboldwebfont.ttf) format('truetype');}
@font-face{font-family:'Open Sans Hebrew';font-style:italic;font-weight:300;src:url(../fonts/opensanshebrew-lightitalic-webfont.eot);src:url(../fonts/opensanshebrew-lightitalic-webfont.eot?#iefix) format('embedded-opentype'),
url(../fonts/opensanshebrew-lightitalic-webfont.woff) format('woff'),
url(../fonts/opensanshebrew-lightitalic-webfont.ttf) format('truetype');}
@font-face{font-family:'Open Sans Hebrew';font-style:normal;font-weight:300;src:url(../fonts/opensanshebrew-light-webfont.eot);src:url(../fonts/opensanshebrew-light-webfont.eot?#iefix) format('embedded-opentype'),
url(../fonts/opensanshebrew-light-webfont.woff) format('woff'),
url(../fonts/opensanshebrew-light-webfont.ttf) format('truetype');}
@font-face{font-family:'Open Sans Hebrew';font-style:italic;font-weight:400;src:url(../fonts/opensanshebrew-italic-webfont.eot);src:url(../fonts/opensanshebrew-italic-webfont.eot?#iefix) format('embedded-opentype'),
url(../fonts/opensanshebrew-italic-webfont.woff) format('woff'),
url(../fonts/opensanshebrew-italic-webfont.ttf) format('truetype');}
@font-face{font-family:'Open Sans Hebrew';font-style:normal;font-weight:400;src:url(../fonts/opensanshebrew-regular-webfont.eot);src:url(../fonts/opensanshebrew-regular-webfont.eot?#iefix) format('embedded-opentype'),
url(../fonts/opensanshebrew-regular-webfont.woff) format('woff'),
url(../fonts/opensanshebrew-regular-webfont.ttf) format('truetype');}
@font-face{font-family:'Open Sans Hebrew';font-style:italic;font-weight:700;src:url(../fonts/opensanshebrew-bolditalic-webfont.eot);src:url(../fonts/opensanshebrew-bolditalic-webfont.eot?#iefix) format('embedded-opentype'),
url(../fonts/opensanshebrew-bolditalic-webfont.woff) format('woff'),
url(../fonts/opensanshebrew-bolditalic-webfont.ttf) format('truetype');}
@font-face{font-family:'Open Sans Hebrew';font-style:normal;font-weight:700;src:url(../fonts/opensanshebrew-bold-webfont.eot);src:url(../fonts/opensanshebrew-bold-webfont.eot?#iefix) format('embedded-opentype'),
url(../fonts/opensanshebrew-bold-webfont.woff) format('woff'),
url(../fonts/opensanshebrew-bold-webfont.ttf) format('truetype');}
@font-face{font-family:'Open Sans Hebrew';font-style:italic;font-weight:800;src:url(../fonts/opensanshebrew-extrabold-webfont.eot);src:url(../fonts/opensanshebrew-extrabold-webfont.eot?#iefix) format('embedded-opentype'),
url(../fonts/opensanshebrew-extrabold-webfont.woff) format('woff'),
url(../fonts/opensanshebrew-extrabold-webfont.ttf) format('truetype');}
@font-face{font-family:'Open Sans Hebrew';font-style:normal;font-weight:800;src:url(../fonts/opensanshebrew-extrabold-webfont.eot);src:url(../fonts/opensanshebrew-extrabold-webfont.eot?#iefix) format('embedded-opentype'),
url(../fonts/opensanshebrew-extrabold-webfont.woff) format('woff'),
url(../fonts/opensanshebrew-extrabold-webfont.ttf) format('truetype');}





::-webkit-input-placeholder{color:#000;font-weight:normal;font-family:'Open Sans Hebrew', sans-serif;}
::-moz-placeholder{color:#000;font-weight:normal;font-family:'Open Sans Hebrew', sans-serif;}
:-ms-input-placeholder{color:#000;font-weight:normal;font-family:'Open Sans Hebrew', sans-serif;}
input:-moz-placeholder{color:#000;font-weight:normal;font-family:'Open Sans Hebrew', sans-serif;}
body{margin:0;font-family:'Open Sans Hebrew', sans-serif;color:#58595b!important;direction:rtl;margin:0;font-size:16px;}
header{color:#fff;position:relative;}
header > a{float:right;}
.clear{clear:both;}
.content{position:relative;}
.content > h1{font-family:'Shiri';padding:5px;padding-right:50px;padding:5px;color:#083a86;margin-top:0;padding-right:0;font-weight:normal;}
#hp3title,
#menu *,
footer *,
.cube .title{font-family:'Shiri';font-weight:normal;}
footer > div > div{margin:10px auto;display:block;}
.cube > a{display:inline-block;}
div.BreadcrumbList > a:first-of-type{margin-right:0;}
p + h2,
ol + h2{margin-top:1em;}
a{font-family:'Open Sans Hebrew', sans-serif;color:#2f2e2c;text-decoration:none;}
a:hover{text-decoration:none;color:#505050;}
/* a:focus, a:active{outline:none;} */
fieldset{border:0;margin:0;padding:0;}
hr{color:#58595b;background-color:#58595b;height:1px;}
footer ul,ul#menu{list-style-type:none;margin:0;padding:0;}
footer ul li {width:16%;margin:.2%;float:right;}
footer,footer A,ul A{font-size:18px;font-weight:normal;color:#ffffff;}
.clear{display:block;clear:both;float:none !important;padding:0 !important;margin:0 !important;width:100% !important;height:0px !important;border:none !important;}
.wrapper{margin:0 auto;position:relative;text-align:right;width:1200px;}
#logo > img{width:270px;float:left;margin:5px;}
.innerdiv{position:relative;text-align:right;top:65%;width:65%;z-index:1;float:left;}
.coverImg img{width:100%;height:auto;}
#menu > li:last-of-type > A{border-left:0 !important;}
#contactHomePage{position:absolute;top:20px;width:200px;background-color:rgba(255,255,255,0.8);padding:20px;z-index:999;}
#customerLogin{border:1px solid #fff;padding:3px 10px;color:#fff;background-color:#083a86;}
#contactHomePage .title, #contactHomePage .title a{font-size:35px;color:#083a86;text-align:center;margin:0;display:block;}
#contactHomePage .desc{text-align:center;margin-top:0;}
.or{margin:5px}
#contactHomePage input[type=text],#contactHomePage textarea{background-color:#fff;border:1px solid #999;padding:5px;margin:0 !important;width:100%;}
#contactHomePage label{margin:5px;display:block;}
#contactHomePage input[type=submit]{text-align:center;color:#fff;background-color:#fd7507;border:0;width:100%;height:30px;}
.or{text-align:center;font-size:small;}
#contactHomePage form{margin:0;}
#homePageCubes,#BusesCubes{margin-top:20px;}
#homePageCubes .cube{width:33%;margin:0;display:inline-block;position:relative;vertical-align:top;}
#BusesCubes .cube{width:30%;margin:1.5%;display:inline-block;position:relative;vertical-align:top;}
#BusesCubes .cube img,
#homePageCubes .cube img{width:100%;}
#homePageCubes .cube .title{position:absolute;bottom:0;width:100%;background-color:rgba(255,255,255,0.8);text-align:center;font-size:20px;color:#083a86;cursor:pointer;padding:7px 0;}
#primaryHeader{overflow:hidden;width:100%;}
.headImageContainer{position:relative;margin-top:-10%;}
#homePageCubesContainer{width:100%;background-color:#fff;position:relative;top:-25%;padding-top:10px;}
#homePageAboutUsContainer{position:relative;top:-25%;}
body, html{min-height:100%;height:100%;}
#homePageCubes .cube .title,#homePageCubes .cube img{}
#homePageCubes .cube img{height:253px;}
.cube:hover{opacity:0.6;}
.bodytxt{font-family:'Open Sans Hebrew', sans-serif!important;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;background:rgba(0, 0, 0, 0) url("../imgs/site/inback.jpg") repeat fixed center top 98px;color:#2f2e2c;direction:rtl;margin:98px auto 0;padding:30px;width:100%;}
.bodytxt .txtdiv{float:right;height:100%;margin:2%;width:68%;}
.bodytxt h1{color:#C99E2B;font-weight:bold;font-size:42px;text-align:right;width:100%;margin-top:20px;margin-bottom:20px;}
.bodytxt h4{color:#ffffff;font-weight:bold;font-size:28px;width:99%;margin:10px auto 30px;}
#logo{background:rgba(0, 0, 0, 0) url("../imgs/site/logo.jpg") no-repeat scroll 0 0;display:block;float:left;height:100px;margin:0;}
#menu{float:right;height:20px;margin-top:40px !important;width:850px;}
#menu > li{color:#093a86;position:relative;height:30px;float:right;}
.coverImg{position:relative;}
.hicover{width:100%;background-color:rgba(255,255,255,0.8);height:53px;position:absolute;bottom:0;display:none;}
#menu2 > li{display:inline-block;margin-right:5px;color:#fff;position:relative;}
#menu > li > A{color:#093a86;padding:0 6px;display:block;line-height:90%;}
#menu2 > li > A{color:#fff;padding:0 6px;display:block;}
#menu li A:hover, .active,#menu2 li A:hover{background:rgba(0, 0, 0, 0) url("../imgs/site/topbut.jpg") no-repeat scroll center top 0;color:#4190c4 !important;}
@media screen and (min-width:766px) and (max-width:1920px){#menu > li > ul{background-color:#fff;border:2px solid #093a86;display:none;position:absolute;top:20px;width:200px;z-index:999;}
#menu > li:hover > ul, #menu > li > ul:hover{display:block;}
}
#menu > li > ul > li{border-top:1px solid #083a86;margin:5px 0;}
#menu > li > ul > li:nth-of-type(1){border:0 !important;}
#menu > li > ul > li A{color:#093a86;padding:6px;display:block;}
.nohover:HOVER{background:rgba(0, 0, 0, 0) url("../imgs/site/logo.jpg") no-repeat scroll 0 0!important;}
.HPtabs{position:relative;}
.HPtabs LI{float:right;margin-left:30px;}
footer{direction:rtl;background-position:center top;}
footer DIV{width:997px;margin:0 auto;text-align:right;}
.HP H1{text-align:center;border-top:1px solid #cccccc;border-bottom:1px solid #cccccc;font-size:32px;margin-top:25px;}
.credit{font-size:0.8em;letter-spacing:0;margin:10px auto 0;text-align:center;}
.left{float:left;}
.right{float:right;}
.textcenter{text-align:center;}
.prodtxtgall{width:100%;margin:10px auto;}
.prodtxtgall LI{height:auto!important;margin:.6%!important;border:0!important;padding:0!important;cursor:pointer;width:25%;max-width:380px;position:relative;float:right;text-align:center;background-color:#000000;}
.prodttxt{width:99%;margin:0 auto;}
.prodttxt h2{width:100%!important;}
.bodytxt .iconspt{margin:10px 0 10px!important;height:35px;}
.bodytxt .iconspt li{margin:0 0 0 50px!important;border:0;height:30px!important;}
.prodtxtgall LI IMG{width:100%;height:auto;max-width:380px;max-height:380px;cursor:auto;}
.fa{color:#C99E2B;}
.prodbox{cursor:pointer;width:19%;max-width:300px;position:relative;float:right;text-align:center;background-color:#ffffff;margin:0 .5% 1% .5%}
.prodbox IMG{width:100%;height:auto;max-width:300px;max-height:300px;}
.flip{position:relative;}
.panel{line-height:100px;text-align:center;font-size:22px;display:none;position:absolute;bottom:0px;background-image:url(../imgs/site/pix.png);width:100%;}
.prodboxmarg{margin:0 0 18px 18px;}
.prodboxmarglast{margin:0 0 18px 18px!important;}
.HPtxt{margin:5% 0 4% 0;}
.bottomproduct{direction:rtl;height:29px;position:relative;width:100%;}
.bottomproduct DIV{padding:0 3px;}
.bottomproduct h3{font-size:16px;font-weight:bold;height:24px;line-height:24px;margin:0;overflow:hidden;text-align:center;}
.bottomproduct span{margin:0 3px;}
.bottomproduct p{font-size:12px;padding:0;margin:0;float:left;}
.sysbutt{position:absolute;top:40px;z-index:20;}
.tareacartfld{height:60px;width:650px;padding-right:10px;}
.popup{background-color:#ffffff;padding:10px;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;position:relative;min-width:490px;min-height:350px;}
.popup a{text-decoration:none;color:#000;font-size:20px;font-weight:bold;cursor:pointer;}
.close_pop{position:relative;right:-18px;top:-20px;}
.tofs{direction:rtl;margin-top:60px;width:400px;}
.tofs INPUT,textarea{width:400px;height:40px;margin-top:5px;border:1px solid #58595B;padding-right:5px;direction:rtl;}
.tofs textarea{height:200px;}
.flip{position:relative;}
.panel{background-image:url("../imgs/site/pix.png");display:none;font-size:15px;line-height:22px;position:absolute;text-align:center;top:0;width:100%;overflow:hidden;}
.panel IMG{max-width:50px;width:20%;margin:1% auto;}
.textop{cursor:pointer;}
#poplink IMG{max-width:450px;height:300px;margin:0 auto;}
.iconspt LI{float:right;}
.tel{color:#ffffff;font-size:22px;position:relative;top:0px;font-family:"Open Sans Hebrew",Serif;}
.menu_button_mobile{display:none;}
#mobtab{display:none;}
#toTop{display:none;background-color:#858585;right:0;opacity:0.7;padding:0;position:fixed;top:50%;-webkit-border-top-left-radius:25px;-webkit-border-bottom-left-radius:25px;-moz-border-radius-topleft:25px;-moz-border-radius-bottomleft:25px;border-top-left-radius:25px;border-bottom-left-radius:25px;z-index:10;}
.icons{display:none;}
.catpic IMG{width:100%;height:auto;}
.hpi{display:block;}
.bodytxt I{margin-left:5px;}
@media screen and (max-width:1200px){.prodbox{width:32.2%;}
.panel{font-size:14px;line-height:14px;}
.abpic{left:0;position:absolute;top:110px;margin-top:0;z-index:-1;width:100%;}
.prodtxtgall LI{width:23%;}
}
#hpc1{margin:30px;}
#hpc2{margin:30px auto;}
#hpc3{width:68%;display:inline-block;}
#news{width:24%;display:inline-block;}
#menu2 > li:last-of-type > a{border:0 !important;}
#news .title{color:#4190c4;font-size:18pt;font-weight:bold;margin:0;}
footer{background-color:#083a86;color:#fff;padding:20px;}
#menu2{text-align:center;}
.coverImg{min-height:100px;background-repeat:no-repeat;background-size:cover;background-position:center center;}
div.BreadcrumbList{color:#000;}
div.BreadcrumbList > a{color:#000;margin-right:5px;}
@media (min-width:768px) and (max-width:1024px){.wrapper{width:95%;}
#logo{width:230px;}
#menu{float:right;height:auto;margin-top:32px;width:720px;}
#menu > li > a{font-size:14px;}
.credit{margin:10px 0 10px;}
footer div span{display:block;margin:15px auto 0;text-align:center;}
.content > h1{margin-bottom:50px;}
}
@media (min-width:768px) and (max-width:979px){#logo{float:none;margin:20px auto;}
#menu{float:none !important;margin:0 auto;width:auto;text-align:center;}
#menu > li{float:none !important;display:inline-block;}
ul#menu{height:auto;margin:0 0 10px;}
.headImageContainer{margin-top:0 !important;}
#homePageCubes .cube{width:32.9%;margin:0;display:inline-block;position:relative;}
#menu2 > li > a{font-size:14px;}
footer div{float:none;width:auto;}
.credit{margin:10px 0 10px;}
.content > h1{margin-bottom:50px;}
.content img{margin:10px 30px 30px 0;}
.content *{text-align:center;line-height:24px;}
}
@media (max-width:767px){.wrapper{width:95%;}
#logo{float:none;margin:20px auto;}
#menu{float:none !important;margin:0 auto;width:auto;text-align:center;}
#menu > li{float:none !important;display:inline-block;}
ul#menu{height:auto;margin:0 0 10px;}
.headImageContainer{margin-top:0 !important;}
#homePageCubes .cube{width:auto;margin:0 0 20px;display:block;position:relative;}
#menu2 > li > a{font-size:14px;}
footer div{float:none;width:auto;}
.credit{margin:10px 0 10px;}
header > a{float:none !important;vertical-align:middle;margin:0 10px;display:inline-block;}
header{height:auto;padding:10px 0;text-align:center;}
#logo{text-align:center;height:auto;display:block;}
#logo > img{float:none;margin:0 auto;position:relative;left:-5px;}
#contactHomePage{position:fixed;z-index:9999;background:#fff;left:0;right:0;width:100%;height:100%;top:0;overflow-x:scroll;padding:0;background:rgba(255, 255, 255, 0.82);}
#contactHomePage>div{padding:20px;vertical-align:middle;margin:auto auto;}
#contactHomePage{left:0 !important;background:rgba(255, 255, 255, 0.82);display:none;}
.close-home-page-contact-form{display:block !important;position:absolute;top:5px;right:30px;background:#000;color:#fff;font-size:14px;padding:5px 9px;border-radius:105px;cursor:pointer;}
.open-home-page-contact-form{display:block !important;}
.open-home-page-contact-form{position:absolute;top:5px;background:#0172ba;right:0px;text-align:center;font-size:40px;color:#fff;padding:10px 15px;background:rgba(0, 116, 194, 0.78);cursor:pointer;border-radius:50%;}
.open-home-page-contact-form i{color:#fff;}
.open-home-page-contact-form i{font-size:25px;}
footer div span{display:block;margin:15px auto 0;text-align:center;}
img{max-width:100%;}
img{height:auto;width:auto;}
#logo > img{width:200px;}
#homePageAboutUsContainer{top:0 !important;}
#hpc3{width:auto;}
#news{width:98%;}
span.toggle-menu{display:block !important;margin:0;cursor:pointer;position:absolute;left:0px;top:5px;font-size:40px;}
span.toggle-menu i{color:#0072bf;}
ul#menu{border:1px solid #083a86;display:none;}
ul#menu li{border-top:1px solid #083a86;}
ul#menu li{display:block;}
#menu > li > a{border:0 !important;}
ul#menu li{display:block;height:auto !important;width:auto !important;padding:8px 0;margin:0;}
#menu > li > ul{display:none;margin:10px;position:static !important;width:auto !important;border:0 !important;max-width:80%;border:1px solid #083a86 !important;margin:10px 6px;}
#menu > li.has-children > a:after{content:"\f0d7";display:inline-block;font-family:FontAwesome;margin:0 10px;position:relative;top:2px;}
#logo{text-align:center;}
.coverImg{min-height:150px;}
.content > h1{margin-bottom:50px;}
.content img{margin:30px auto;display:block;width:auto;height:auto;float:none;}
.content *{text-align:right;line-height:24px;}
#homePageCubesContainer{top:0 !important;}
.jingel{width:100% !important;font-size:15px !important;}
}
@media only screen and (max-width:480px){}
.sub-menu{padding-right:0;padding-left:0;}
.sub-menu > li{list-style:none;}
.jingel{width:50%;margin:auto;display:block;text-align:center;font-size:22px;padding-top:12px;}
.accessibility{position:absolute;top:10px;left:5px;width:35px;background:#fff;padding:3px;border-radius:50%;cursor:pointer;border:1px solid #083a86;}
.content > div:not(.BreadcrumbList) a{color:blue;text-decoration:underline;}
.content > div:not(.BreadcrumbList) a:hover{color:#000;text-decoration:underline;}

.movetocontent {position:absolute;left:0;top:0;background-color:#efefef;padding:0 5px;display:block;}
.stopmove {position:absolute;left:0;top:30px;background-color:#efefef;padding:0 5px;display:block;}
.err {color:#ff0000!important;size:12px!important;}